package com.hongyegroup.cpt_pensonal.ui.fragment

import com.guadou.cs_cptservices.base.fragment.YYBaseVDBFragment
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.hongyegroup.cpt_pensonal.R
import com.hongyegroup.cpt_pensonal.databinding.FragmentPensonalCompanyInfoBinding

/**
 * 个人用户 首页第一个Tab
 * 公司信息
 */
class PensonalCompanyInfoFragment : YYBaseVDBFragment<EmptyViewModel, FragmentPensonalCompanyInfoBinding>() {

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.fragment_pensonal_company_info)
    }

    override fun startObserve() {

    }

    override fun init() {

    }

    fun scrollTopRefresh() {

    }

}